@charset "utf-8";

.right {
  text-align:right }
	
	.center {text-align:center}

body {
	line-height: 21px;
	font-weight:300;font-size:14px;font-family:"Helvetica","Arial";
	background:#f3f3f3;
}

body, .grey {
	color:#3b3d44;
}

#frame {
	width:920px;
	margin:30px auto 40px;
}

a {
	text-decoration:none;
	color:#3d7399
}
a:hover {color:#5c74b4}

input, textarea {
	border: 1px solid #ccc;
	padding:3px
}

.button {padding:4px 8px;font-size:13px}

.button,.gray {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(55,60,70)),color-stop(0.5, rgb(75,80,90)));
	background-image: -moz-linear-gradient(center bottom,rgb(55,60,70) 0%,rgb(75,80,90) 50%); 
	color:#fff;
	border-color:#373c46
}

.button:hover {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(75,80,90)),color-stop(0.5, rgb(95,100,110)));
	background-image: -moz-linear-gradient(center bottom,rgb(75,80,90) 0%,rgb(95,100,110) 50%); 
	color:#fff;
	border-color:#373c46
}

.button.gray {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(230,230,230)),color-stop(0.5, rgb(250,250,250)));
	background-image: -moz-linear-gradient(center bottom,rgb(230,230,230) 0%,rgb(250,250,250) 50%); 
	border-color:#ccc;
	color:#373c46;
}

.button.gray:hover {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(240,240,240)),color-stop(0.5, rgb(255,255,255)));
	background-image: -moz-linear-gradient(center bottom,rgb(240,240,240) 0%,rgb(255,255,255) 50%); 
	border-color:#ccc;
	color:#373c46;
}

.small {font-size:90%}

.float {float:left}
div.float20 {float:left;width:19.99%}
div.float25 {float:left;width:24.99%}
div.float33 {float:left;width:33.32%}
div.float50 {float:left;width:49.99%}
div.float60 {float:left;width:59.99%}
div.float66 {float:left;width:66.65%}
div.float75 {float:left;width:74.99%}

h1,h2,h3,h3 a {color:#000 }
h1 {line-height:28px; margin: -4px 0}
h2 {font-size:17px; margin:10px 15px 14px;color:#3b3d44}
h3 {font-size:16px; margin-bottom:3px}

.green {color:green}
.red {color:red}

ul, table {background:#fff; padding:18px 28px; border-radius: 10px; width:100%; border:0px solid #ebebeb}
ul li {padding:9px 0}
table {padding:10px 18px}
table th {font-weight:bold; font-size:13px}
table td, table th {padding:5px 6px}
.row2 {background:#f5f7fc}

hr {border:0;border-bottom:0px solid #fff;background:#ccc;height:0px;margin:25px 0;padding:0}

#msg {
	background:#ffe566;
	border:1px solid #e5cf5c;
	padding:8px 12px
}

.timeline span {float:left;width:85%}
.timeline span:first-child {font-size:15px;float:left;width:15%}
.timeline p {}

#intro {background:none;padding:0 15px;border:0}
#intro h1 {font-size:24px}
#intro h2 {font-size:16px;margin:6px 0 12px;text-transform:none;font-weight:normal}
#intro img {
	margin:2px 0 0;
    border-radius: 5px;
    border: medium none;
    outline: medium none;
    border:1px solid #ccc;
    box-shadow: 1px 1px 0px 0px #ccc;
}
#intro li {float:left;width:84%}
#intro li:first-child {width:16%}

#skill li {
	float:left; width:30%;
	padding-left:12px;padding-right:12px; height:100px
}
#skill li p {display:block; margin: 14px 0 0; 
	min-height:44px}
#skill li h3 span {float:right;font-size:13px;color:#4564a2}

#contact li {margin:12px 0}
#contact .input {width:300px}
#contact textarea {width:500px}

#eval img {float:left;margin-right:30px;height:80px;width:80px}
#eval h2 {font-size:130%;margin:0 0 4px}
#eval .button {float:right;margin:4px 0 0}
#eval span {width:750px;display:block;float:left}
#eval li {margin:0 -10px;padding:18px 40px 18px 24px}
#eval li p {color:#999;font-size:90%;margin-top:3px}

.bold, .bold td {font-weight:bold}
tr td {padding:7px 10px;font-size:110%}
tr.small td{font-size:90%}
td img {vertical-align:middle}
tr.split td {border-top:1px solid #ccc;padding-bottom:2px;padding-top:10px}

.clear, #intro li.clear, #skill li.clear {clear:both;float:none;padding:0;margin:0;height:0}
